/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://lostinbrittany.org/
Description:    Child theme for the Twenty Twelve theme 
Author:         Your name here
Author URI:     http://lostinbrittany.org
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");

.site-header {
        padding: 0;
}

img.header-image {
	border-radius: 0;
        box-shadow: none;
}

body .site {
       margin-top: 1rem;
       background: transparent url('./images/blanco_trans.png'); 
}
.site {
        width: 80%;
        max-width: 100rem;
}


div.header-image {
        width: 100%;
        text-align: center;
}
.header-image {
         margin: 0;
}
.main-navigation {
        margin: 0;
}

.textwidget img {
   width: 100%;
}